=== browsingbackends/localfiles/CMakeLists.txt ===
add_subdirectory(localvideos)
add_subdirectory(localpictures)
add_subdirectory(localmusic)
