## plasma-mediacenter 1.0.0

=== debian/changelog ===
plasma-mediacenter (1.0.0-0ubuntu1) raring; urgency=low

  * Initial release, LP: #1159262

 -- Michal Zajac <quintasan@kubuntu.org>  Wed, 06 Feb 2013 14:29:39 +0100
