=== debian/control ===
Source: plasma-mediacenter
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Michal Zajac <quintasan@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev,
               libqt4-opengl-dev,
               libtag1-dev,
               nepomuk-core-dev,
               pkg-kde-tools,
               shared-desktop-ontologies
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/multimedia/plasma-mediacenter

Package: plasma-mediacenter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libdeclarative-multimedia
Description: multimedia center for KDE desktop
 KDE Plasma Media Center is aimed towards unified media experience on PCs,
 tablets, netbooks, TVs and any device capable of running KDE software.
 Plasma Media Center can be used to view images, play music or watch videos.

Package: plasma-mediacenter-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: multimedia center for KDE desktop - development files
 This package contains development files for Plasma Media Center

Package: plasma-mediacenter-dbg
Section: debug
Architecture: any
Depends: plasma-mediacenter (=${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depend}
Description: multimedia center for KDE desktop - debugging symbols
 This package contains debugging symbols for Plasma Media Center
