## plasma-mediacenter 1.1.0a

=== debian/changelog ===
plasma-mediacenter (1.1.0a-0ubuntu1) saucy; urgency=low

  * New upstream release with l10n files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Aug 2013 12:47:13 +0100

plasma-mediacenter (1.1.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Aug 2013 10:29:59 +0100

plasma-mediacenter (1.0.95-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1210935)
  * Update copyright file
  * Update plasma-mediacenter.install file

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 11 Aug 2013 14:49:23 +0800

plasma-mediacenter (1.0.90-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1209159)
  * Add a new package libplasmamediacenter1.1 for 
    the core library
  * Generate symbols file for libplasmamediacenter1.1
  * Make plasma-mediacenter-dev depend on libplasmamediacenter1.1
    = ${binary:Version}
  * Update debhelper version to >= 9 in debian/control
  * Update debian/compat to 9
  * Update copyright file
  * Add kde-workspace-dev as build-dep
  * Add libqtmultimediakit1 as dep of plasma-mediacenter 
  * Add kffmpegthumbnailer as recommends of plasma-mediacenter
  * Update homepage link

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 02 Aug 2013 11:52:45 +0800
