=== debian/control ===
--- 
+++ 
@@ -4,27 +4,37 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michal Zajac <quintasan@kubuntu.org>
 Build-Depends: cmake,
-               debhelper (>= 8.0.0),
+               debhelper (>= 9),
                kdelibs5-dev,
                libqt4-opengl-dev,
                libtag1-dev,
                nepomuk-core-dev,
                pkg-kde-tools,
-               shared-desktop-ontologies
+               shared-desktop-ontologies,
+               kde-workspace-dev
 Standards-Version: 3.9.4
-Homepage: https://projects.kde.org/projects/playground/multimedia/plasma-mediacenter
+Homepage: https://projects.kde.org/projects/extragear/multimedia/plasma-mediacenter
 
 Package: plasma-mediacenter
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libdeclarative-multimedia
+Depends: ${misc:Depends}, ${shlibs:Depends}, libdeclarative-multimedia,
+         libqtmultimediakit1
+Recommends: kffmpegthumbnailer
 Description: multimedia center for KDE desktop
  KDE Plasma Media Center is aimed towards unified media experience on PCs,
  tablets, netbooks, TVs and any device capable of running KDE software.
  Plasma Media Center can be used to view images, play music or watch videos.
 
+Package: libplasmamediacenter1.1
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: multimedia center for KDE desktop - library files
+ This package contains libraries for Plasma Media Center
+
 Package: plasma-mediacenter-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, 
+         libplasmamediacenter1.1 (= ${binary:Version})
 Description: multimedia center for KDE desktop - development files
  This package contains development files for Plasma Media Center
