## plasma-mediacenter 1.2.0

=== debian/changelog ===
plasma-mediacenter (1.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Feb 2014 10:19:09 +0000

plasma-mediacenter (1.1.9-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 15:15:20 +0000
