=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  tablets, netbooks, TVs and any device capable of running KDE software.
  Plasma Media Center can be used to view images, play music or watch videos.
 
-Package: libplasmamediacenter1.1
+Package: libplasmamediacenter1.2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: multimedia center for KDE desktop - library files
@@ -34,7 +34,7 @@
 Package: plasma-mediacenter-dev
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, 
-         libplasmamediacenter1.1 (= ${binary:Version})
+         libplasmamediacenter1.2 (= ${binary:Version})
 Description: multimedia center for KDE desktop - development files
  This package contains development files for Plasma Media Center
