=== po/CMakeLists.txt ===
--- 
+++ 
@@ -11,10 +11,13 @@
 if (NOT GETTEXT_MSGFMT_EXECUTABLE)
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
+add_subdirectory(el)
 add_subdirectory(pt)
 add_subdirectory(ca)
 add_subdirectory(da)
 add_subdirectory(sv)
+add_subdirectory(pl)
+add_subdirectory(bs)
 add_subdirectory(uk)
 add_subdirectory(fr)
 add_subdirectory(de)
@@ -27,6 +30,7 @@
 add_subdirectory(tr)
 add_subdirectory(sk)
 add_subdirectory(pt_BR)
+add_subdirectory(it)
 add_subdirectory(hu)
 add_subdirectory(sl)
 add_subdirectory(ca@valencia)
