=== debian/changelog ===
plasma-mediacenter (1.3.0-0ubuntu3~ubuntu14.04.1) trusty; urgency=medium

  * SRU to trusty due to broken package in archive LP: #1334595

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Jul 2014 20:21:07 +0200

plasma-mediacenter (1.3.0-0ubuntu3) utopic; urgency=medium

  * Remove unnecessary package libplasmadaptor LP: #1334595

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Jul 2014 20:19:36 +0200

plasma-mediacenter (1.3.0-0ubuntu2) utopic; urgency=medium

  * New upstream release (LP: #1334595)
  * Disabled tests, mockcpp is unavailable at this time.
  * Build with -DNO_LINK_TO_PLASMA=ON to prevent freezes from incompatible
    gstreamer versions

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sun, 29 Jun 2014 07:06:26 -0700
