=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michal Zajac <quintasan@kubuntu.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
+Build-Depends: baloo-dev | baloo-kf5-dev,
+               cmake,
+               debhelper (>= 9),               
                kdelibs5-dev,
+               libkfilemetadata-dev,
                libqt4-opengl-dev,
                libtag1-dev,
-               nepomuk-core-dev,
                pkg-kde-tools,
                shared-desktop-ontologies,
                kde-workspace-dev
@@ -18,14 +19,15 @@
 Package: plasma-mediacenter
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libdeclarative-multimedia,
-         libqtmultimediakit1
-Recommends: kffmpegthumbnailer
+         libqtmultimediakit1, baloo | baloo-kf5
+Recommends: kffmpegthumbnailer, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad,
+            gstreamer0.10-plugins-good
 Description: multimedia center for KDE desktop
  KDE Plasma Media Center is aimed towards unified media experience on PCs,
  tablets, netbooks, TVs and any device capable of running KDE software.
  Plasma Media Center can be used to view images, play music or watch videos.
 
-Package: libplasmamediacenter1.2
+Package: libplasmamediacenter1.3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: multimedia center for KDE desktop - library files
@@ -34,7 +36,7 @@
 Package: plasma-mediacenter-dev
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, 
-         libplasmamediacenter1.2 (= ${binary:Version})
+         libplasmamediacenter1.3 (= ${binary:Version})
 Description: multimedia center for KDE desktop - development files
  This package contains development files for Plasma Media Center
