=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 %:
 	dh $@ --with kde --parallel --dbg-package=plasma-mediacenter-dbg
+
+override_dh_auto_configure:
+	dh_auto_configure -- -DKDE4_BUILD_TESTS=false -DNO_LINK_TO_PLASMA=ON
