=== debian/watch ===
version=3
http://download.kde.org/stable/plasma-mediacenter/([\d\.]*)/src/plasma-mediacenter-(.*)\.tar\.bz2
