## plasma-mediacenter 5.4.2

=== debian/changelog ===
plasma-mediacenter (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:00:16 +0100

plasma-mediacenter (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:23:29 +0100

plasma-mediacenter (4:5.4.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:55:20 +0100

plasma-mediacenter (4:5.3.95-0ubuntu2) wily; urgency=medium

  * No-change rebuild for new baloo-kf5

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 16 Aug 2015 13:03:11 +0100

plasma-mediacenter (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:20:07 +0200

plasma-mediacenter (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:37:04 +0000

plasma-mediacenter (5.3.1-1~) UNRELEASED; urgency=medium

  * Initial Debian release.
  * New upstream patch:
    upstream_replace_reference_to_license_with_the_bsd_license
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:54:15 +0200

plasma-mediacenter (4:5.3.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:40:53 +0200

plasma-mediacenter (1.3.0-0ubuntu4) utopic; urgency=medium

  * Remove useless baloo-kf5 build-dep
  * Depend only on baloo, now a virtual package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Jul 2014 17:46:16 +0200
