=== debian/control ===
Source: plasma-mediacenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-kf5-dev,
               cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.8~),
               kio-dev (>= 5.5.0~),
               libkf5activities-dev,
               libkf5config-dev (>= 5.5.0~),
               libkf5configwidgets-dev (>= 5.5.0~),
               libkf5coreaddons-dev (>= 5.5.0~),
               libkf5declarative-dev (>= 5.5.0~),
               libkf5filemetadata-dev,
               libkf5guiaddons-dev (>= 5.5.0~),
               libkf5i18n-dev (>= 5.5.0~),
               libkf5service-dev (>= 5.5.0~),
               libkf5windowsystem-dev (>= 5.5.0~),
               libkfilemetadata-dev,
               libtag1-dev,
               pkg-kde-tools (>> 0.15.15),
               plasma-framework-dev (>= 5.5.0~),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-mediacenter
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/plasma-mediacenter.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/plasma-mediacenter.git

Package: plasma-mediacenter
Architecture: any
Depends: baloo-kf5,
         plasma-workspace,
         qml-module-qtmultimedia,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gstreamer0.10-plugins-bad,
            gstreamer0.10-plugins-good,
            gstreamer0.10-plugins-ugly,
            kffmpegthumbnailer
Description: multimedia center for KDE desktop
 KDE Plasma Media Center is aimed towards unified media experience on PCs,
 tablets, netbooks, TVs and any device capable of running KDE software.
 Plasma Media Center can be used to view images, play music or watch videos.

Package: plasma-mediacenter-dbg
Section: debug
Architecture: any
Priority: extra
Depends: plasma-mediacenter (=${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depend}
Description: multimedia center for KDE desktop - debugging symbols
 This package contains debugging symbols for Plasma Media Center
