=== browsingbackends/CMakeLists.txt ===
add_subdirectory(metadatamusicbackend)
add_subdirectory(metadatavideobackend)
add_subdirectory(metadatapicturebackend)
#add_subdirectory(eventsbackend)
