=== datasources/CMakeLists.txt ===
add_subdirectory(baloosearch)
add_subdirectory(filesystemsearch)
