=== debian/changelog ===
plasma-mediacenter (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:54:15 -0700

plasma-mediacenter (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial
  * Fix merge

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:27:48 +0100

plasma-mediacenter (4:5.4.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:42:12 +0100
