=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev,
+Build-Depends: baloo-kf5-dev (>= 5.18.0~),
                cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.8~),
-               kio-dev (>= 5.5.0~),
-               libkf5activities-dev,
-               libkf5config-dev (>= 5.5.0~),
-               libkf5configwidgets-dev (>= 5.5.0~),
-               libkf5coreaddons-dev (>= 5.5.0~),
-               libkf5declarative-dev (>= 5.5.0~),
-               libkf5filemetadata-dev,
-               libkf5guiaddons-dev (>= 5.5.0~),
-               libkf5i18n-dev (>= 5.5.0~),
-               libkf5service-dev (>= 5.5.0~),
-               libkf5windowsystem-dev (>= 5.5.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5activities-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5declarative-dev (>= 5.18.0~),
+               libkf5filemetadata-dev (>= 5.18.0~),
+               libkf5guiaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                libkfilemetadata-dev,
                libtag1-dev,
                pkg-kde-tools (>> 0.15.15),
-               plasma-framework-dev (>= 5.5.0~),
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
