## plasma-mediacenter 5.7.3

=== debian/changelog ===
plasma-mediacenter (5.7.3-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:45 +0200

plasma-mediacenter (5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:36:14 +0200

plasma-mediacenter (5.6.5-2) unstable; urgency=medium

  * Team upload.
  * Remove unused libkfilemetadata-dev build dependency.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove plasma-mediacenter.install, no more used now
  * Replace the gstreamer0.10-* recommends with gstreamer1.0-* ones.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Jul 2016 07:52:51 +0200

plasma-mediacenter (5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:47:28 +0200

plasma-mediacenter (5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:25:35 +0200

plasma-mediacenter (5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:50 +0100

plasma-mediacenter (5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:42 +0100

plasma-mediacenter (5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:53 +0200

plasma-mediacenter (5.4.1-1) unstable; urgency=medium

  * Merge kubuntu changes.
  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 10:46:27 +0200

plasma-mediacenter (5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Remove upstream patch:
    upstream_replace_reference_to_license_with_the_bsd_license

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 01:35:57 +0200

plasma-mediacenter (5.3.2-1) unstable; urgency=medium

  * Initial Debian release.
  * New upstream patch:
    upstream_replace_reference_to_license_with_the_bsd_license
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 14:23:02 +0200
