## plasma-mediacenter 5.7.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 set(QT_MIN_VERSION "5.3.0")
 set (KF5_MIN_VERSION "5.5.0")
 
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.7.3")
 set(PROJECT_VERSION_MAJOR "5")
 
 find_package(ECM 0.0.8 REQUIRED NO_MODULE)
