=== autotests/CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,6 @@
 set(pmc_test_SRCS
     medialibrarytest.cpp
     singletonfactorytest.cpp
-    lastfmimagefetchertest.cpp
     pmcmediatest.cpp
     mediatest.cpp
     mediacentertest.cpp
