=== shells/CMakeLists.txt ===
plasma_install_package(next org.kde.plasma.mediacenter shells shell)
install(FILES plasma-mediacenter.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
