=== debian/changelog ===
plasma-mediacenter (5.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Update the build dependencies:
    - remove unused libkf5configwidgets-dev, libkf5filemetadata-dev, and
      libkf5windowsystem-dev
    - switch the transitional kio-dev & plasma-framework-dev build dependencies
      to libkf5kio-dev & libkf5plasma-dev
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 23 Dec 2017 11:03:50 +0100
