=== debian/tests/control ===
Tests: testsuite
Depends: @, build-essential, debhelper, cmake,
         xvfb, xauth, dbus-x11, libqt5test5
Restrictions: build-needed
