=== debian/watch ===
version=4
https://download.kde.org/stable/plasma-mediacenter/([\d.]+)/plasma-mediacenter-([\d.]+)\.tar\.xz
